[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.SetCaption

Sets the value for the Caption property.

## Declaration

Source position: actnlist.pas line 256

`protected procedure TActionLink.SetCaption(`
`const Value: string`
`); virtual;`

## Arguments

`Value` |  | New value for the Caption property in the linked client control.